@charset "UTF-8";
/* @Style license ID.0221 */
/* 全体の設定 */
body {
	font-family:Arial, Tahoma, "Trebuchet MS", Verdana, "ＭＳ Ｐゴシック", Osaka, sans-serif;

/*	color: #333333;
	background-color: #FFFFFF;
*/
	color: #000000;
	background-color: #f8ffe8;

	text-align: center;
	line-height: 1.4em;
	margin-top: 10px;
	margin-bottom: 10px;
}
/* 画像ボーダー */
img {
border-style: none;
}
/* 強調 */
strong {
	color: #ff6600;
	background-color: #ffffff;
}
/* 読み飛ばし */
.skip{
	position: absolute;
	left: -9999px;
}
/* 非表示 */
.none{
	display: none;
}
/* 区切り */
hr {
	display: none;
}
/* クロスブラウザ */
h1,h2,h3,h4,p {
	margin: 0px;
	padding: 0px;
}


/* 全体の枠 */
#container {
	background-image: url(blogimg/bodybg.png);
	background-position: center top;
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	width: 760px;
}

/* ヘッダー */
#header {
	color: #333333;
	background-color: #ffffff;
	background-image: url(blogimg/header.png);
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-left: 15px;
	padding-bottom: 0px;
}
/* 見出し */

/* ブログの説明 */
.description {
	font-size: 100%;
	text-decoration: underline;
	color: #646464;
	font-weight: bold;
}
/* ヘッダーリンク */
#header a {
	text-decoration: none;
	color: #0000ff;
	background-color: #ffffff;
}
/* ヘッダーリンク色 */
#header a:link {
	text-decoration: none;
	color: #0000ff;
	background-color: #ffffff;
}
/* ヘッダーマウスオーバー時 */
#header a:link:hover {
	text-decoration: none;
	color: #ff6600;
	background-color: #ffffff;
}
/* ヘッダークリック時 */
#header a:link:active {
	text-decoration: none;
	color: #ff6600;
	background-color: #ffffff;
}
/* ヘッダー訪問済み */
#header a:visited {
	text-decoration: none;
	color: #990099;
	background-color: #ffffff;
}
/* ヘッダー訪問済みマウスオーバー */
#header a:visited:hover {
	text-decoration: none;
	color: #ff6600;
	background-color: #ffffff;
}
/* ヘッダー訪問済みクリック時 */
#header a:visited:active {
	text-decoration: none;
	color: #ff6600;
	background-color: #ffffff;
}
/* ロゴエリア */
#banner {
	width: 630px;
	float: left;
}
/* 検索エリア */
#searchbox {
	text-align: right;
	margin: 0;
	padding:0;
	width: 100px;
	float: right;
}
/* サイドバー用 検索エリア */
#searchboxside {
	text-align: left;
	margin: 0;
	padding:0;
	width: 180px;
	float: left;
}
/* 検索エリア余白 */
#searchbox .pad {
	padding-top: 10px;
	padding-right: 20px;
}
/* サイドバー用 検索エリア余白 */
#searchbox .padside {
	padding-top: 3px;
	padding-right: 20px;
}
/* 検索 */
#searchbox form {
	margin: 0px;
	padding: 0px;
}
/* 検索ラベル */
#searchbox label {
	display: none;
}
/* 検索 ボックス・ボタンサイズ */
#searchbox input {
	font-size: 75%;
}

/* 上部ナビゲーションバー */
#navi {
	clear: both;
	font-size: 75%;
	width: 760px;
	float: left;
}
/* 上部ナビゲーションバー余白 */
#navi .pad {
	padding-left: 5px;
	padding-right: 5px;
}
/* 上部ナビゲーションバー リスト */
#navi ul {
	margin: 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e0e0e0;
	padding: 0;
}
#navi ul li {
	display: inline;
}


/* 上部ナビゲーションバーリンク設定 */
#navi ul li a {
	text-decoration: none;
	color: #333333;
	background-color: #ffffff;
	background-image: url(blogimg/navi0.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	padding-top: .3em;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 0.5em;
	float: left;
	border-right: 1px solid #e0e0e0;
}
/* 上部ナビゲーションバー マウスオーバー時 */
#navi ul li a:hover {
	color: #336699;
	background-color: #ffffff;
	background-image: url(blogimg/navi.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}

/* イメージ画像エリア */
#image {
	background-image: url(blogimg/image1.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin-left: 5px;
	padding-left: 0px;
	margin-right: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	height: 150px;
	clear: both;
}

/* コンテンツ枠 */
#content {
	width: 558px;
	float: right;
}

/* メインエリア */
#main {
	font-size: 82%;
	line-height: 1.3em;
	letter-spacing: 0.05em;
	margin-top: 0;
	margin-bottom: 0;
	width: 558px;
}
/* メインリンク設定 */
#main a {
	text-decoration: none;
	color: #0000ff;
	background-color: #ffffff;
}
/* メインリンク基本色 */
#main a:link {
	text-decoration: none;
	color: #0000ff;
	background-color: #ffffff;
}
/* メインリンクマウスオーバー時 */
#main a:link:hover {
	text-decoration: underline;
	color: #cc0000;
	background-color: #ffffff;
}
/* メインリンククリック時 */
#main a:link:active {
	text-decoration: underline;
	color: #cc0000;
	background-color: #ffffff;
}
/* メインリンク訪問済み */
#main a:visited {
	text-decoration: none;
	color: #990099;
	background-color: #ffffff;
}
/* メインリンク訪問済みマウスオーバー */
#main a:visited:hover {
	text-decoration: underline;
	color: #cc0000;
	background-color: #ffffff;
}
/* メインリンク訪問済みクリック時 */
#main a:visited:active {
	text-decoration: underline;
	color: #cc0000;
	background-color: #ffffff;
}

/*メイン余白  */
#main .pad {
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
}
/* メイン日付 */
#main .date {
	font-size: 90%;
	font-weight: bold;
	color: #666666;
	background-color: #ffffff;
	margin-top: 10px;
	padding-top: 0px;
	margin-left: 5px;
	margin-bottom: 5px;
	padding-bottom: 0px;
	clear: both;
}
/* メイン見出しh2 */
#main h2 {
	font-size: 100%;
	color: #333333;
	background-color: #ffffff;
	background-image: url(blogimg/h2.png);
	background-position: left center;
	background-repeat: repeat-x;
	margin-top: 20px;
	padding-top: 10px;
	padding-left: 10px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	clear: both;
}
/* メイン見出しh3 */
#main h3 {
	font-size: 100%;
	margin-top: 10px;
	padding-top: 0px;
	margin-left: 5px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 3px;
	clear: both;
}
/* メイン見出しh4 */
#main h4 {
	font-size: 100%;
	margin-top: 10px;
	padding-top: 0px;
	margin-left: 5px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 3px;
	clear: both;
}
/* 引用元情報 */
cite {
	font-style: italic;
}
/* 引用 */
blockquote {
	color: #333333;
	background-color: #ffffff;
	margin-top: -5px;
	border-width: 1px;
	border-style: dotted;
	border-color: #CCCCCC;
	padding: 5px;
}
/* 整形済みテキスト */
pre {
	margin-top: -5px;
	border-width: 1px;
	border-style: dotted;
	border-color: #CCCCCC;
	padding: 5px;
	margin-left: 40px;
	margin-right: 40px;
	height: 100px;/* ここを変更すれば高さが変わります */
	overflow: scroll;
}
/* 箇条書き（定義リスト） */
#main dt {
	padding-top: 0;
	padding-left: 5px;
	padding-right: 0;
	padding-bottom: 0;
}
/* 会社概要用 */
.info {
	margin-top: 10px;
	margin-bottom: 25px;
}
.info dt {
	padding-top: 0;
	padding-left: 5px;
	padding-right: 0;
	padding-bottom: 0;
}
.info dd {
	line-height: 160%;
	margin-top: -1.6em;
	margin-left: 9em;
	margin-right: 0;
	margin-bottom: .8em;
	border-bottom: 1px dotted #666666;
}
/* お問い合わせ用 */
.form {
	line-height: 160%;
	margin: 0;
}
.form dt {
	padding-top: 0;
	padding-left: 0.3em;
	padding-right: 0 ;
	padding-bottom: 0;
}
.form dd {
	line-height: 160%;
	margin-top: -1.6em;
	margin-left: 10em;
	margin-right: 0;
	margin-bottom: .8em;
}
/* 最近のエントリー用 */
.boxarea {
	color: #333333;
	background-color: #ffffff;
	margin-top: 0px;
	margin-bottom: 15px;
}

.rentory {
	background-image: url(blogimg/whatnew.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 30px;
}

.rentory dt {
        padding: 0;
}
.rentory dd {
	line-height: 140%;
	margin-top: -1.4em;
	margin-left: 6em;
	margin-right: 0px;
	margin-bottom: .4em;
}
/* サイトマップ用 */
.archives {
	margin-top: 0px;
	margin-bottom: 25px;
}
.archives dt {
        padding: 0;
}
.archives dd {
	line-height: 140%;
	margin-top: -1.4em;
	margin-left: 13em;
	margin-right: 0;
	margin-bottom: 0.4em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
/* 順不同リスト（箇条書き）*/
#main li {
	margin-bottom: 5px;
	list-style-type: square;
}
/* メイン段落 */
#main p {
	margin-top: 8px;
	margin-left: 5px;
	margin-bottom: 8px;
}
/* 画像左配置 */
#main .imageleft{
	padding-right: 10px;
	float: left;
}
/* 画像右配置 */
#main .imageright{
	padding-left: 10px;
	float: right;
}
/* 追記 */
.more {
	margin-top: 3px;
	margin-bottom: 10px;
	float: right;
}
/* タグ */
.entry-tags {
    margin: 0 0 10px 10px; 
}
.entry-tags-header,
.entry-tags-list,
.entry-tag { display: inline; }
.entry-tags-list { 
    list-style:none;
    padding: 0px;
}
/* 投稿者情報 */
#main .posted {
	font-size: 90%;
	color: #333333;
	background-color: #ffffff;
	text-align: left;
	line-height: normal;
	padding: 3px;
	margin-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 3px;
	clear: both;
}
/* コメント関連 */
#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}
/* コメンター画像 */
.commenter-profile img {
	vertical-align: middle;
	border-width: 0;
	}
.sign {
	margin-bottom: 10px;
}
.extended {
	display:block;
	float:right;
}

textarea {
	font-size: 100%;
}

/* サイドバー */
#side {
	font-size: 85%;
	line-height: 140%;
	width: 190px;
	float: left;
}
/* サイドバー余白 */
#side .pad {
	padding-top:15px;
	padding-left: 15px;
	padding-right: 0px;
}
/* サイドバーリンク設定 */
#side a {
	text-decoration: none;
	color: #0000ff;
	background-color: #ffffff;
}
/* サイドバーリンク色 */
#side a:link {
	text-decoration: none;
	color: #0000ff;
	background-color: #ffffff;
}
/* サイドバーマウスオーバー時 */
#side a:link:hover {
	text-decoration: none;
	color: #cc0000;
	background-color: #ffffff;
}
/* サイドバークリック時 */
#side a:link:active {
	text-decoration: none;
	color: #cc0000;
	background-color: #ffffff;
}
/* サイドバー訪問済み */
#side a:visited {
	text-decoration: none;
	color: #990099;
	background-color: #ffffff;
}
/* サイドバー訪問済みマウスオーバー */
#side a:visited:hover {
	text-decoration: none;
	color: #cc0000;
	background-color: #ffffff;
}
/* サイドバー訪問済みクリック時 */
#side a:visited:active {
	text-decoration: none;
	color: #cc0000;
	background-color: #ffffff;
}

/* サイドバー見出しh2 */
#side h2 {
	font-size: 95%;
	color: #333333;
	background-color: #ffffff;
	background-image: url(blogimg/sideh2.png);
	background-repeat: repeat-x;
	padding-top: 2px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	margin-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 2px;
	clear: both;
}
/* サイドバー見出しh3 */
#side h3 {
	font-size: 100%;
	color: #333333;
	background-color: #ffffff;
	padding-top: 2px;
	padding-left: 10px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 2px;
	clear: both;
}
/* サイドバー段落 */
#side p {
	font-size: 90%;
	margin-top: 3px;
	margin-bottom: 0px;
	padding-bottom: 0px;
} 
/* カテゴリー */
#categories{
	padding-bottom: 2px;
}
/* サイドバーフリースペース */
.note{
	padding-left: 5px;
	padding-right: 5px;
}
/* サイドバーフリースペースの段落 */
.note p {
	line-height: 130%;
	padding-bottom: 2px;
}
/* サイドバーカテゴリー一覧 */
#side ul {
	margin-top: 0px;
	margin-left: 5px;
	padding-left: 0;
	margin-right: 5px;
	margin-bottom: 2px;
	list-style-type: none;
}
#side ul ul li {
	margin-left: 10px;
}
#side li a {
	text-decoration: none;
}
#side li a:hover  {
	text-decoration: none;
}
/* サイドバー画像 */
#side img {
	margin-top: 3px;
	border-style: none;
	margin-bottom: 3px;
}
/* サイドバーリンク */
.link-note {
	font-size: 75%;
	color: #333333;
	background-color: #ffffff;
	text-align: left;
	line-height: 150%;
	margin-top: 10px;
	padding: 2px;
}
#powered {
	font-size: 75%;
	color: #333333;
	background-color: #ffffff;
	text-align: left;
	line-height: 150%;
	margin-top: 10px;
	margin-left: 5px;
	margin-bottom: 20px;
}

/* 下部ナビゲーション */
#footernavi {
	font-size: 70%;
	text-align: center;
	margin: 0px;
	padding: 0px;
	clear: both;
}
#footernavi ul {
	margin: 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e0e0e0;
	padding: 0;
}
#footernavi ul li {
	display: inline;
}
#footernavi ul li a {
	text-decoration: none;
	color: #006699;
	background-color: #ffffff;
	padding: 0 .5em;
}

/* フッター */
#footer {

	margin: 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e0e0e0;
	padding: 0;

	color: #333333;
	background-color: #ffffff;
	background-image: url(blogimg/footer.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	clear: both;
}
/* 文責 */
address {
	font-style:normal;
	font-size: 70%;
	font-weight: bold;
	color: #333333;
	background-color: #ffffff;
	text-align: center;
	line-height: 100%;
	margin-top: 10px;
	margin-bottom: 5px;
}